From: [email-masked]
Date: Mon, 15 Feb 1993 22:44:32 -0500

you're missing nothing except the possibility of incompatibility
with existing binaries of sam and samterm, which is probably
a minor issue for most sam users, who are in the small minority
in their local shops.  oh, and the fact that '32 bit address' is
a fine token when you're implementing sam on a vax 750 in 1985.

-rob